.banner-fp {
	-skrollr-animation-name: banner-fp;
    transition: 0.1s cubic-bezier(.3,.64,.69,.37);
}

.banner-fp-2 {
    -skrollr-animation-name: banner-2;
    transition: all 0.1s ease;
}
.banner-au {
    -skrollr-animation-name: banner;
    transition: all 0.2s ease;
}

.object {
    -skrollr-animation-name: ani;
    transition: 0.8s cubic-bezier(.3,.64,.69,.37);
}

.sustainability .is-icon {
    -skrollr-animation-name: sustainability-icon;
    transition: all 0.1s ease;
}


@-skrollr-keyframes sustainability-icon {
    top {
        bottom: 50px;
    }
    bottom {
        bottom: 0px;
    }
}

@-skrollr-keyframes banner-fp {
    0 {
        background-position: center 0%;
    }
    400 {
        background-position: center 50%;
    }
}

@-skrollr-keyframes banner {
    0 {
        background-position: center 0%;
    }
    300 {
        background-position: center 50%;
    }
} 
@-skrollr-keyframes banner-2 {
    top {
        background-position: center 0%;
    }
    bottom-center {
        background-position: center 50%;
    }
} 

@-skrollr-keyframes ani {
    0 {
        transform: translateY(0px);
    }
    200 {
        transform: translateY(200px);
    }
}


